# Uses of Class
org.springframework.cglib.reflect.FastClass

Packages that use FastClass
Package
Description
org.springframework.cglib.reflect
Spring's repackaging of the CGLIB reflect package (for internal use only).

## Uses of FastClass in org.springframework.cglib.reflect

Fields in org.springframework.cglib.reflect declared as FastClass
Modifier and Type
Field
Description
`protected FastClass`
FastMember.`fc`
Methods in org.springframework.cglib.reflect that return FastClass
Modifier and Type
Method
Description
`static FastClass`
FastClass.`create(Class type)`
`static FastClass`
FastClass.`create(ClassLoader loader, Class type)`
`FastClass`
FastClass.Generator.`create()`
Constructors in org.springframework.cglib.reflect with parameters of type FastClass
Modifier
Constructor
Description
`protected`
`FastMember(FastClass fc, Member member, int index)`